HTML-Widgets-SelectLayers reviews

cpanratings
 

RSS | Module Info | Add a review of HTML-Widgets-SelectLayers

HTML-Widgets-SelectLayers (0.07) *

Do not use this module for new projects!

It contains large amounts of form-copying cruft no longer necessary with any modern browser from the last decade, and it has been abandoned by the author for anything but legacy code that still needs it. Take a look at the generated HTML and javascript to re-implement if you must.

Normally it is bad practice to rate your own module, but in this case I think it is acceptable. :)